<WebBox ID="ed_nodename">
<form name="form_nodename" onsubmit="return false;">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>Node Name:</td>
    <td>
      <input type="text" size="15" name="folder_name" value="{{folder_name}}">
      <a href="javascript: save_node_name()">
        <span class="button">Save</span>
      </a>
      <If condition="!{{has_title}}">
        <br>
        <a href="javascript: add_node_title()">
          <span class="button">Add Title</span>
        </a>
      </If>
    </td>
  </tr>
  <If condition="{{has_title}}">
  <tr>
    <td>Node Title:</td>
    <td nowrap>
      <input type="text" name="node_title" value="{{node_title}}" size="50" class="text">
      <a href="javascript: save_node_title()">
        <span class="button">Save</span>
      </a>
      <a href="javascript: del_node_title()">
        <span class="button">Delete</span>
      </a>
    </td>
  </tr>
  </If>
</table>
</form>
</WebBox>
